input:
  Photo:
    name: Photo
    value_type: img
    description: ''
  Question:
    name: Question
    value_type: str
    description: ''
output:
  Answer:
    name: Answer
    value_type: str
    description: ''
